Does secure boot st...
 
Notifications
Clear all

Does secure boot still need to be disabled on 6.0.x?

rexbinary
(@rexbinary)
Eminent Member Customer

I'm sorry if this is posted somewhere already, but do I still need to keep secure boot disabled on my 2018 Mac mini with Big Sur running SoftRAID 6.0.3?

EDIT: I seldom post without an edit.

Quote
Topic starter Posted : 17/04/2021 11:45 pm
(@softraid-support)
Member Admin

NO!

This was a issue with (as it developed) with Catalina only.

M1 machines still require users to "reduce security" for developers, but that will change also when Apple publishes the driver kits for each extensions type. So within probably 2-3 years, this should be behind all developers. Why should users need to specifically "reduce" their security to add software to their computer? A solution to this has been defined and may start to be released this fall. The driver kit SoftRAID needs has not been released yet, so it is at least 18 months before we can transition SoftRAID to the new driver kit, but we have already made plans for this.

ReplyQuote
Posted : 17/04/2021 11:54 pm
rexbinary liked
Share:
close
open